*{
    background-color: rgb(122, 201, 122);
}

#one__1{
    background-color: #ca2c21;
    background-image: linear-gradient(to top #ff0844, #ffb1 100);
    text-decoration: none;
    background-size: 100px;
    cursor: pointer;
    align-items: center;
    display: flex;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    font-size: 3rem;
     font-weight: bold;
     padding-left: 250px;
}
.car__one{
    display: flex;
    margin: auto;
    padding-bottom: 100px;
    align-items:center;
    justify-content: space-between;
}

.car__two{
    display: flex;
    margin: auto;
    padding-top: 10px;
    align-items:center;
    justify-content: space-between;
    height: 10vh;
}

#one:hover{
    transform: scale(1.075);
    transform: 0.2s ease-in;
    cursor: pointer;
  }

  #two:hover{
    transform: scale(1.075);
    transform: 0.2s ease-in;
    cursor: pointer;
  }

  #three:hover{
    transform: scale(1.075);
    transform: 0.2s ease-in;
    cursor: pointer;
  }

  #five:hover{
    transform: scale(1.075);
    transform: 0.2s ease-in;
    cursor: pointer;
  }

  #six:hover{
    transform: scale(1.075);
    transform: 0.2s ease-in;
    cursor: pointer;
  }

  #seven:hover{
    transform: scale(1.075);
    transform: 0.2s ease-in;
    cursor: pointer;
}

#one{
    padding-right: 5px;
    padding-left: 50px;
}
  #two{
    padding-right: 50px;
    padding-left: 5px;
}

 #three{
    padding-right: 50px;
    padding-left: 5px;
}

#five{
    padding-left: 50px;
    padding-right: 5px;
}

#six{
    padding-left: 5px;
    padding-right: 50px;
}

#seven{
    padding-left: 5px;
    padding-right: 50px;
}

@media screen and (max-width:820px) {
    #one__1{
        background-color: #f30e0e;
        background-image: linear-gradient(to top #ff0844, #ffb1 100);
        text-decoration: none;
        background-size: 100px;
        cursor: pointer;
        align-items: center;
        display: flex;
        -webkit-background-clip: text;
        -moz-background-clip: text;
        -webkit-text-fill-color: transparent;
        -moz-text-fill-color: transparent;
        font-size: 1rem;
         font-weight: bold;
         padding-left: 200px;
         padding-right: 20PX;
    }
}
